@charset 'utf-8';

@media screen and (max-width: 1800px){
    .contents-left__inner{
        max-width: 880px;
    }
    .contents-left__link-flex__bnr{
        max-width: calc(100% - 430px);
    }
    .contents-left__link-flex__box{
        max-width: 400px;
    }
}


@media screen and (max-width: 1640px){
    .contents-left__inner{
        max-width: 780px;
    }
    .contents-left__link-flex__bnr{
        max-width: calc(100% - 430px);
    }
    .contents-left__link-flex__box{
        max-width: 400px;
    }
}

@media screen and (max-width: 1520px){
    .contents-left__inner{
        max-width: 680px;
    }
    .contents-left__link-flex__bnr{
        max-width: calc(100% - 320px);
    }
    .contents-left__link-flex__box{
        max-width: 290px;
    }
}

@media screen and (max-width: 1440px){
    .nav-toggle-wrap{
        display: flex;
    }
    .drawer{
        display: block;
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
        transition: .2s;
    }
    .open .drawer{
        opacity: 1;
        visibility: visible;
        pointer-events: auto;
    }
    .drawer .contents-left__link-flex__bnr{
        display: block;
    }
    .drawer .contents-left__inner{
        max-width: 600px;
    }
    .drawer .contents-left__link-flex__bnr{
        max-width: calc(100% - 290px);
    }
    .drawer .contents-left__link-flex__box{
        max-width: 260px;
    }
    .drawer-logo{
        display: block;
        position: absolute;
        top: 20px;
        left: 20px;
        z-index: 99;
    }
    .drawer-logo img{
        width: 100px;
        -webkit-filter: brightness(0) grayscale(100%) invert(1);
        -moz-filter: brightness(0) grayscale(100%) invert(1);
        -o-filter: brightness(0) grayscale(100%) invert(1);
        -ms-filter: brightness(0) grayscale(100%) invert(1);
        filter: brightness(0) grayscale(100%) invert(1);
    }
    .contents-left__link-flex__bnr{
        display: none;
    }
    .contents-left__link-flex__box{
        max-width: 340px;
    }
    .contents-left__link{
        height: 330px;
    }
    .contents-left__event{
        height: calc(100vh - 330px);
    }
    .contents-left__event-img img{
        max-height: calc(100vh - 330px - 80px);
    }
    .contents-left__event-img a:nth-of-type(2){
        display: none;
    }
}

@media screen and (max-width: 1380px){
    .contents-left__inner {
        max-width: 450px;
    }
}

@media screen and (max-width: 991px){
    #body-wrap {
        min-width: 320px;
    }
    main .contents-left__event,
    main .contents-left__link{
        display: none;
    }
    main .contents-left__bg::before{
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgb(229 0 18 / 0.9);
    }
    .mv-link a img{
        height: 1.3vw;
    }
    .mv-link li{
        line-height: 1.3;
    }
    .drawer .contents-left__inner{
        display: block;
    }
}

@media screen and (max-width: 767px){
    .nav-toggle-wrap{
        width: 50px;
        height: 50px;
    }
    .mv-btn{
        position: fixed;
        display: grid;
        bottom: 0;
        left: 0;
        width: 100%;
        grid-template-columns: repeat(2,1fr);
    }
    .mv-btn__item img{
        width: 100%;
    }
    .mv-btn__item:not(:last-child){
        margin: 0;
    }
    .contents-main__tab ul li{
        font-size: 11px;
        line-height: 50px;
        border-radius: 0;
    }
    .contents-main__tab ul li:before{
        width: 9px;
        height: 9px;
        right: 15px;
    }
    .contents-main__tab{
        margin: 50px 0;
    }
    .contents-main__tab-cont__about img {
        max-width: calc(100% + 35vw);
        width: calc(100% + 35vw);
        position: relative;
        left: -35vw;
        pointer-events: none;
    }
    .contents-main__tab ul{
        max-width: 100%;
        gap: 0;
    }
    .footer-link{
        margin: 80px 0 40px;
    }
    #footer{
        margin-top: 50px;
        padding-bottom: 67px;
    }
    .footer-copyright{
        font-size: 9px;
        margin-top: 25px;
    }
    .contents-main__tab-cont__overview{
        padding: 0 30px;
    }
    .contents-left__event{
        height: auto;
        padding: 70px 15px 0;
        background-color: transparent;
    }
    .contents-left{
        overflow-y: scroll;
        overscroll-behavior: none;
    }
    .contents-left__link{
        height: auto;
        padding: 30px 20px 40px;
    }
    .drawer .contents-left__link-flex__bnr{
        max-width: 100%;
        margin-bottom: 20px;
    }
    .drawer .contents-left__link-flex__box{
        max-width: 100%;
    }
    .drawer-logo{
        top: 10px;
        left: 10px;
    }
    .drawer-logo img{
        width: 50px;
    }
    .contents-left__link-flex{
        display: block;
        height: auto;
    }
    .contents-left__event-img img{
        max-height: initial;
    }
    .contents-main__tab-cont__about #coach{
        margin-top: 50px;
    }
    .mv-link{
        display: none;
    }
    .drawer .contents-left__event ul{
        text-align: center;
        margin-bottom: 30px;
    }
    .drawer .contents-left__event ul img{
        -webkit-filter: brightness(0) grayscale(100%) invert(1);
        -moz-filter: brightness(0) grayscale(100%) invert(1);
        -o-filter: brightness(0) grayscale(100%) invert(1);
        -ms-filter: brightness(0) grayscale(100%) invert(1);
        filter: brightness(0) grayscale(100%) invert(1);
    }
    .drawer .contents-left__event ul li:not(:last-child){
        margin-bottom: 6px;
    }
    .contents-left__link-flex__box-link{
        display: none;
    }
    .contents-left__event-img a:nth-of-type(2){
        display: block;
    }
    .drawer .contents-left__link-flex__bnr{
        display: none;
    }
    .contents-left__event-img{
        display: grid;
        grid-template-columns: repeat(1,1fr);
        gap: 5px;
        max-width: 260px;
        max-height: initial;
        margin-left: auto;
        margin-right: auto;
    }
    .contents-left__link-flex__box-sns{
        max-width: 260px;
        margin-top: 0;
        margin-left: auto;
        margin-right: auto;
    }
    .contents-left__link{
        background-color: transparent;
    }
    .contents-left__bg::before{
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
        background-color: rgb(229 0 18 / 0.9);
    }
}